# mnist-parser

A simple python package to download and parse the MNIST dataset

## Setup
```bash
python3 -m venv env
source env/bin/activate
pip install mnist-parser
```

## Example usage
```python
import mnist

(x_train, y_train), (x_test, y_test) = mnist.load_data()

print(x_train.shape) # should be (60000, 28, 28)
```
