import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="mnist-parser",
    version="0.0.1",
    author="Alexander Meinhold",
    author_email="alexander.meinhold@outlook.com",
    description="A small package to download and parse the MNIST dataset",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/alexmeinhold/mnist-parser",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: Unix",
    ],
    python_requires='>=3.6',
    install_requires=[
        'numpy',
        'requests'
    ],
)
